MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001975VCMIMechanics - Objectspublic2014-11-23 11:272016-11-11 08:02
ReporterPovelitel 
Assigned ToPovelitel 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97 
Target VersionFixed in Version0.99 
Summary0001975: after the visit Corpse write - "Not visited"
DescriptionWrong status
TagsNo tags attached.
Attached Files

- Relationships
related to 0001043resolved AI endlessly tries to visit Corpse 
related to 0002078closed Mystical Garden - wrong status 

-  Notes
(0006720)
SXX (administrator)
2016-09-23 03:32

Fixed by @Chocimier:
https://github.com/vcmi/vcmi/pull/214 [^]

- Issue History
Date Modified Username Field Change
2014-11-23 11:27 Povelitel New Issue
2014-11-23 11:27 Povelitel Status new => assigned
2014-11-23 11:27 Povelitel Assigned To => Warmonger
2015-03-12 16:28 SXX Relationship added related to 0001043
2016-04-07 14:54 Povelitel Relationship added related to 0002078
2016-09-23 03:32 SXX Note Added: 0006720
2016-09-23 03:33 SXX Status assigned => resolved
2016-09-23 03:33 SXX Fixed in Version => 0.99
2016-09-23 03:33 SXX Resolution open => fixed
2016-09-23 03:34 SXX Assigned To Warmonger =>
2016-11-11 08:02 Povelitel Status resolved => closed
2016-11-11 08:02 Povelitel Assigned To => Povelitel

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean